h1{
color : green;
}
span{
	color : blue;
	font-size : 18px;
}
body{
	font-family:"century", times, serif;
	font-size: 1em;
	margin: 10% 30% 0% 30%;
	transition: 0s background-image;
}
body:hover{
	text-decoration: none;
	transition-property: all;
	background-image: url(fond.jpg);
	background-repeat: no-repeat;
	transition-timing-function: ease-in;
    transition-delay: 3s;
    transition: 3s;
}
p{
	margin-top: 15em;
}
ul{
	background-color : grey;
}
ul li {
	display:none;
}
ul:hover li {
	display:block;
	position:relative;
	top:0;
	left:-15px;
}
#wiwi {
	background-color : red;
}
#wiwi ul {
	font-family:"comic sans ms", times, serif;
}
nav {
	height : 200px;
	width : 350px;
	border-radius : 5px;
	background-color: black;
	margin: 0% 0% 0% 100%;
	position: relative; top: -2300px;
}
span1{
	color: white;
	padding:50px;
}
ul li {
	display: none;
}
ul:active li {
	display:block;
	position:relative;
	top:0;
	left:-15px;
}
ul {
	background-color: red;
}
p1 {
	color: white;
	font-size: 12px;
}
img {
	width: 350px;
	height: 250px;
}
.zoom {
	width: 550px;
	height: 450px;
}
.image img {
/* La transition s'applique à la fois sur la largeur et la hauteur, avec une durée d'une seconde. */
-webkit-transition: all 1s ease; /* Safari et Chrome */
-moz-transition: all 1s ease; /* Firefox */
-ms-transition: all 1s ease; /* Internet Explorer 9 */
-o-transition: all 1s ease; /* Opera */
transition: all 1s ease;
}
.image:hover img {
/* L'image est grossie de 25% */
-webkit-transform:scale(1.25); /* Safari et Chrome */
-moz-transform:scale(1.25); /* Firefox */
-ms-transform:scale(1.25); /* Internet Explorer 9 */
-o-transform:scale(1.25); /* Opera */
transform:scale(1.25);
}